<?xml version="1.0" encoding="UTF-8"?>
<Window size="640,440" caption="0,0,0,60" trans="true" roundcorner="2,2,2,2" fademode="true">
  <Include source="Font.xml" />
	<Default name="Button"></Default>
	<VerticalLayout bordersize="1" bordercolor="#DDDDDD" bkcolor="0xFFFFFFFF" inset="1,1,1,1">
		<HorizontalLayout name="background" height="44" bkcolor="0xFF319ef7" inset="0,10,12,0">
			<Label name="title" text="" textcolor="#FFFFFFFF" font="1" width="200" height="36" padding="20,-6,0,0"></Label>
			<Control width="382"></Control>
			<Button name="closebtn" tooltip="" width="26" height="26" normalimage="file='btn-26x26-topbar-exit-0.png'" hotimage="file='btn-26x26-topbar-exit-1.png'" pushedimage="file='btn-26x26-topbar-exit-1.png'"></Button>
		</HorizontalLayout>    
		<VerticalLayout inset="12,6,15,6">
			<List name="contactlist" minheight="120" bordersize="1,1,1,2" bordercolor="#FFD9DADB" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'&quot;">
				<ListHeader height="40" bordersize="1" bordercolor="#FFD7D7D7" bkcolor="#FFF9F9FA">
					<ListHeaderItem text="" width="20" align="left" textpadding="0,0,0,0"></ListHeaderItem>
					<ListHeaderItem text="" name="nick" width="146" align="left" textpadding="0,0,0,0"></ListHeaderItem>
					<ListHeaderItem text="" name="wxnumber" width="144" align="left" textpadding="0,0,0,0"></ListHeaderItem>
					<ListHeaderItem text="WXID" name="wxid" width="140" align="left" textpadding="0,0,0,0"></ListHeaderItem>
					<ListHeaderItem text="" name="otherinfo" width="140" align="left" textpadding="0,0,0,0"></ListHeaderItem>
				</ListHeader>
			</List>
		</VerticalLayout>
	</VerticalLayout>
</Window>
